Subject: Re: Linksys Gigabit USB2.0 adapter (asix) regression

From: Erik Slagter <[email-masked]>
Date: Wed, 29 Aug 2007 17:56:07 +0200

Never mind, I plugged the adapter into a windows machine once more
(another one) and now it acts exactly like it's plugged into my linux
laptop, so I guess it's actually broken. I will send it back for repair.

Thanks for your effort and I apologise for being a pain ;-)